The White Noise tool can be used to help you fall asleep while camping or backpacking.

## Usage
Tap the white noise button to toggle the white noise on and off. A notification will be displayed while the white noise is playing, and you can tap it at any time to stop the white noise.

## Sound selection
You can choose your preferred sleep sound using the dropdown below the button. This selection will be saved for future uses of the white noise tool.

## Sleep timer
You can set a sleep timer to automatically stop the white noise after a certain amount of time. To set the sleep timer, enable the sleep timer switch and enter the amount of time you want the white noise to play for. The sleep timer will start counting down as soon as you start the white noise.

## Quick action
You can enable the White Noise quick action in the settings for the tab you want it on.

To use the quick action, tap the White Noise quick action button to toggle it on or off.